li {
  				margin: 10px;
}

.warning-box {
  		position: fixed;
		 border-radius: 10px 10px 0 0;
        --webkit-box-shadow: 7px 2px 10px -3px rgba(0,0,0,0.75);
        -moz-box-shadow: 7px 2px 10px -3px rgba(0,0,0,0.75);
        box-shadow: 7px 2px 10px -3px rgba(0,0,0,0.75);
  		bottom:  0;
  		left: 20px;
  		padding: 20px;
  		width: 90%;
  		display: flex;
  		align-items: center;
  		justify-content: space-around;
  		background: linear-gradient(180deg, rgba(123, 234, 189, 1) 0%, rgba(102, 201, 160, 1) 100%);
  		color: white;
 		 z-index: 1000000000000;
}
#close-button-alert {
		cursor: pointer;
 		 transition: .5s;
}

#close-button-alert:hover {
		transform: scale(1.1);
  		transition: .5s
}

.warning-box p {
		  margin: 0;
  		color: white;
}

#alert-link {
  	text-decoration: none;
  	color: white !important;
}

.linkerize-button {
  				padding:15px;
  				width: 100px;
  				margin:0px;
  				color:white!important;
  				background-color:#502FAF;
 				font-family: Montserrat, Sans-Serif;
  				cursor: pointer;
  				text-align: center;
}

.book-button {
  				font-size: 20px;
 				 color: #ffffff !important;
  				padding: 20px;  	
  				background: #7CE9BE;
  				font-family: Montserrat, Sans-Serif;
  				cursor: pointer;
  				z-index: 2000;
  				transition: 1s;
  				text-align: center;
}

.blog-image {
  				height: 300px;
  				width: auto;
  				margin: 5px 5px;
  				transition: 0.4s;
  				border-radius: 10px;
}

.blog-image:hover {
  				transform: scale(2);
  				transition: 0.4s;
}

@media only screen and (max-width:990px) {
  .product-para {
                width:100%;
}
}

@media only screen and (max-width: 600px) {
  
  .product-floater {
    				width:90%;
  }
  
 .floating-button {
    		padding: 5%;
  }
  
  .floating-button:hover {
 				 color: white;
  				padding: 5%;
  				border-radius: 20px;
  				position: fixed;
  				right: 3%;
  				bottom: 5%;
  				background-color: #72cca6;
  				font-family: Montserrat, Sans-Serif;
  				box-shadow: 2px 2px 5px black; 
  				z-index: 10;
  				transition: 1s;
}
  
  .floating-button:active {
  				box-shadow:none;
  				transition: .1s;
}
  
   .book-button {
    		padding: 20px;;
  }
 
  
  .blog-image {
  				height: 150px;
  				width: auto;
    			margin: 5px 0px;
}
  
 .blog-image:hover {
  				transform: scale(1.4);
  				transition: 0.4s;
}
  
}

.nav--main .nav--sub--ul>li>a {
	color: white !important; 
}





